Checkbox System Testing

Activity log for bug #394001

Date Who What changed Old value New value Message
2009-06-30 20:11:57 Marc Tardif bug added bug
2009-06-30 20:12:24 Marc Tardif checkbox: importance Undecided High
2009-06-30 20:12:24 Marc Tardif checkbox: status New In Progress
2009-06-30 20:12:24 Marc Tardif checkbox: milestone 0.8-alpha3
2009-06-30 20:12:24 Marc Tardif checkbox: assignee Marc Tardif (cr3)
2009-07-23 15:13:33 Marc Tardif checkbox: status In Progress Fix Committed
2009-08-25 02:34:28 Marc Tardif checkbox: status Fix Committed Fix Released
2009-09-03 14:31:15 Launchpad Janitor branch linked lp:ubuntu/karmic/checkbox